IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_PATOBJ_STAGE_EPICRISIS]') and name = 'Conclusion')
	UPDATE [AKUZ].T_CDA_PATOBJ_STAGE_EPICRISIS SET [Conclusion] = '' WHERE [Conclusion] IS NULL
	ALTER TABLE [AKUZ].T_CDA_PATOBJ_STAGE_EPICRISIS ALTER COLUMN [Conclusion] varchar(max) NOT NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_DGN_CHILD_STAGE_EPICRISIS]') and name = 'ClinicalDiagnosis')
	ALTER TABLE [AKUZ].T_CDA_DGN_CHILD_STAGE_EPICRISIS ALTER COLUMN [ClinicalDiagnosis] varchar(max) NULL
GO